 /**  Whatsapp Scass Starts Here  **/
.progress-wrap1 
{
    position: fixed;
    left: 1.5rem;
    bottom: 2.5rem;
    width: 2.3rem;
    height: 2.3rem;
    cursor: pointer;
    display: block;
    z-index: 1010;
    opacity: 1;
    transform: translateY(.75rem);
    transition: all .2s linear, margin-right 0s;
}
.progress-wrap1 i 
{
    font-size: 2rem;
}
[class*=" uil-"], [class^=uil-] {
    font-family: Unicons !important;
}
[class*=" icn-"], [class*=" uil-"], [class^=icn-], [class^=uil-] {
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    word-spacing: normal;
}

.uil-whatsapp:before {
    content: "\ed9a";
}
/**  Whatsapp Scass Ends Here  **/